收藏
回答

App内微信H5支付

使用Iphone se手机 版本9.1 在App内调用H5支付时,跳转微信提示"商家参数有误,请联系商家解决".其他版本手机均没有问题.

Iphone se 微信版本为老版本微信,无法升级新版本微信,与系统不兼容..此问题是否是因为手机微信版本过低导致的?



回答关注问题邀请回答
收藏

1 个回答

  • 微信支付技术助手
    微信支付技术助手
    2019-04-03

    目前不支持APP内进行H5支付,请在浏览器上进行

    2019-04-03
    赞同
    回复 2
    • 王振
      王振
      2019-04-04

      我们用的就是App内H5支付,请查看具体原因

      2019-04-04
      回复
    • 李天园
      李天园
      2019-08-09回复王振
      添加referer即可
      2019-08-09
      回复
登录 后发表内容